diff --git a/books/bookvol10.4.pamphlet b/books/bookvol10.4.pamphlet
index f501a1b..b157272 100644
--- a/books/bookvol10.4.pamphlet
+++ b/books/bookvol10.4.pamphlet
@@ -69747,7 +69747,7 @@ o )show MoreSystemCommands
 ++ \spadtype{MoreSystemCommands} implements an interface with the
 ++ system command facility. These are the commands that are issued
 ++ from source files or the system interpreter and they start with
-++ a close parenthesis, e.g., the "what" commands.
+++ a close parenthesis, for example, the "what" commands.
  
 MoreSystemCommands: public == private where
  
diff --git a/buglist b/buglist
index 14cf6de..a69f7db 100644
--- a/buglist
+++ b/buglist
@@ -877,15 +877,6 @@ typos 40361:
 
 
 =========================================================================
-typos 40359:
-
->compiling MSYSCMD.spad to MSYSCMD.nrlib
-
---->bookvol10.4.pamphlet-->MoreSystemCommands(constructor): Missing left brace
-"\\spadtype{MoreSystemCommands} implements an interface with the system command facility. These are the commands that are issued from source files or the system interpreter and they start with a close parenthesis, \\spadignore{e.g.} the \"what\" commands."
-
-
-=========================================================================
 typos 40357:
 
 >compiling PTRANFN.spad to PTRANFN.nrlib
@@ -40515,4 +40506,12 @@ typos 40360:
 --->bookvol10.2.pamphlet-->Eltable(constructor): Missing left brace
 "An eltable over domains \\spad{D} and \\spad{I} is a structure which can be viewed as a function from \\spad{D} to I. Examples of eltable structures range from data structures, \\spadignore{e.g.} those of type List, to algebraic structures like Polynomial."
 
+fixed 20130316.07.tpd.patch
+=========================================================================
+typos 40359:
+
+>compiling MSYSCMD.spad to MSYSCMD.nrlib
+
+--->bookvol10.4.pamphlet-->MoreSystemCommands(constructor): Missing left brace
+"\\spadtype{MoreSystemCommands} implements an interface with the system command facility. These are the commands that are issued from source files or the system interpreter and they start with a close parenthesis, \\spadignore{e.g.} the \"what\" commands."
 
diff --git a/changelog b/changelog
index dea21da..d71d634 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,9 @@
+20130316 tpd src/axiom-website/patches.html 20130316.07.tpd.patch
+20130316 tpd buglist MSYSCMD fix 40359
+20130316 tpd books/bookvol10.4 MSYSCMD fix 40359
+20130316 tpd src/axiom-website/patches.html 20130316.06.tpd.patch
+20130316 tpd buglist ELTAB fix 40360
+20130316 tpd books/bookvol10.4 ELTAB fix 40360
 20130316 tpd src/axiom-website/patches.html 20130316.05.tpd.patch
 20130316 tpd buglist SREGSET fix 50001
 20130316 tpd books/bookvol10.4 SREGSET fix 50001
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index a97d904..797c2d7 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4081,5 +4081,7 @@ books/bookvol10.4 ATTREG fix 40362
 books/bookvol10.4 SREGSET fix 50001
 <a href="patches/20130316.06.tpd.patch">20130316.06.tpd.patch</a>
 books/bookvol10.4 ELTAB fix 40360
+<a href="patches/20130316.07.tpd.patch">20130316.07.tpd.patch</a>
+books/bookvol10.4 MSYSCMD fix 40359
  </body>
 </html>
